Bug 121145 - Httpd cant start mod_ssl.so
Summary: Httpd cant start mod_ssl.so
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 01:46 UTC by Wildman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 09:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wildman 2004-04-18 01:46:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Seem to me like 

LoadModule ssl_module modules/mod_ssl.so
is broken.


Starting httpd: Syntax error on line 12 of /etc/httpd/conf.d/ssl.conf:
Cannot load /etc/httpd/modules/mod_ssl.so into 
server: /etc/httpd/modules/mod_ssl.so: undefined
ol: ap_bucket_type_eoc


Version-Release number of selected component (if applicable):
 httpd-2.0.48-18

How reproducible:
Didn't try


Actual Results:  Starting httpd: Syntax error on line 12 
of /etc/httpd/conf.d/ssl.conf:
Cannot load /etc/httpd/modules/mod_ssl.so into 
server: /etc/httpd/modules/mod_ssl.so: undefined
ol: ap_bucket_type_eoc


Additional info:

Comment 1 Joe Orton 2004-04-18 08:02:35 UTC
rpm -q mod_ssl? This can only happen if you have mod_ssl-2.0.49, and
that version should have a "requires httpd-2.0.49", so did you force
an upgrade?

Comment 2 Joe Orton 2004-07-02 09:06:47 UTC
Put down to a httpd/mod_ssl version mismatch.


Note You need to log in before you can comment on or make changes to this bug.